Utilizzo di Contenuto verificato per il controllo dell'accesso

In Internet è possibile accedere a una quantità incredibile di informazioni, alcune delle quali potrebbero non essere adatte a tutti gli utenti. Molti, ad esempio, avvertono la necessità di impedire ai bambini l'accesso a siti Web che trattano temi violenti o a sfondo sessuale.

Contenuto verificato consente di controllare i tipi di contenuti Internet a cui il computer può accedere. Dopo aver attivato Contenuto verificato, sarà possibile accedere solo ai siti che rispettano o superano i criteri impostati. È possibile modificare le impostazioni.

Contenuto verificato consente di:

  • Controllare l'accesso alle impostazioni di Contenuto verificato. Per attivare Contenuto verificato e visualizzare le relative impostazioni è necessario utilizzare una password. Dal momento che tale password sarà necessaria per modificare le impostazioni di Contenuto verificato, è opportuno prenderne nota e conservarla in un luogo sicuro.
  • È possibile visualizzare e modificare le impostazioni di Contenuto verificato per le seguenti quattro aree: linguaggio, scene di nudo, sesso e violenza.
  • Impostare i tipi di sito che gli altri utenti possono visualizzare, con o senza la vostra autorizzazione. È possibile ignorare le impostazioni di Contenuto verificato caso per caso.
  • Creare un elenco dei siti Web il cui accesso sarà sempre vietato, indipendentemente dalla loro classificazione.
  • Creare un elenco di siti Web a cui sarà sempre possibile accedere, indipendentemente dalla loro classificazione.
  • Visualizzare e modificare i sistemi di classificazione e le agenzie di classificazione utilizzati.

Per impostazione predefinita, in Contenuto verificato sono attivate le impostazioni più restrittive. È comunque possibile modificare queste impostazioni in base alle proprie esigenze.

Non tutto il contenuto di Internet è classificato. Se si decide di consentire ad altri di visualizzare siti senza classificazione, tenere presente che alcuni di questi siti potrebbero contenere materiale inadeguato.

Argomenti correlati


Attivare Contenuto verificato e impostare limiti

Per attivare Contenuto verificato e impostare limiti

  1. Nel Pannello di controllo aprire Opzioni Internet.
  2. Nella scheda Contenuto, nella sezione Contenuto verificato fare clic su Attiva.

    Se Contenuto verificato è già stato attivato, fare clic su Impostazioni e quindi digitare la password del supervisore.

  3. Selezionare una categoria nell'elenco, quindi trascinare il dispositivo di scorrimento e impostare i limiti che si desidera utilizzare.
  4. Ripetere questa procedura per ogni categoria per cui si desidera impostare limiti e quindi fare clic su OK.
  5. Se la password del supervisore non è ancora stata impostata, verrà chiesto di crearne una.

Note

  • È inoltre possibile aprire Opzioni Internet da Internet Explorer scegliendo Opzioni Internet dal menu Strumenti.
  • Si consiglia di prendere nota della password del supervisore, poiché verrà chiesta ogni volta che si desidera modificare le impostazioni di Contenuto verificato.
  • Per impedire che gli altri utenti possano accedere a siti Web discutibili e privi di classificazione, fare clic sulla scheda Siti approvati e modificare le impostazioni in base alle proprie esigenze.

Argomenti correlati


Consentire ad altri utenti di visualizzare siti con restrizioni o senza classificazione

Per consentire ad altri utenti di visualizzare siti con restrizioni o senza classificazione

  1. Nel Pannello di controllo aprire Opzioni Internet.
  2. Nella scheda Contenuto, nella casella Contenuto verificato fare clic su Attiva.

    Se è già stata attivata l'opzione Contenuto verificato, fare clic su Impostazioni, quindi digitare la password del supervisore.

  3. Per consentire ad altri utenti di visualizzare i siti con restrizioni, fare clic sulla scheda Generale, quindi selezionare la casella di controllo Il supervisore può inserire una password per consentire la visualizzazione di siti con restrizioni.

    Per consentire ad altri utenti di visualizzare siti senza classificazione, selezionare la seguente casella di controllo: Visualizzazione di siti senza classificazione.

  4. Scegliere OK.
  5. Se la password del supervisore per il computer in uso non è ancora stata impostata, verrà chiesto di crearne una.

Nota

  • È possibile aprire Opzioni Internet anche dall'interno del browser scegliendo Opzioni Internet dal menu Strumenti di Internet Explorer.

Argomenti correlati


Determinare quali siti Web possono essere visualizzati

Per determinare quali siti Web possono essere visualizzati

  1. Nel Pannello di controllo aprire Opzioni Internet.
  2. Nella scheda Contenuto, nella sezione Contenuto verificato fare clic su Attiva.

    Se Contenuto verificato è già stato attivato, fare clic su Impostazioni e quindi digitare la password del supervisore.

  3. Fare clic sulla scheda Siti approvati, digitare l'indirizzo Internet (URL) di un sito Web, quindi specificare se si desidera consentire o impedire l'accesso a questo sito.

    Ripetere questa procedura per ogni sito Web per cui si desidera configurare l'accesso.

Nota

  • È inoltre possibile aprire Opzioni Internet da Internet Explorer scegliendo Opzioni Internet dal menu Strumenti.

Argomenti correlati